<?xml version="1.0" encoding="Shift_JIS" ?>
<plug-in>
	<title>揝摴巤愝僾儔僌僀儞</title>
	<author>埢悾僸儘</author>
	<homepage>http://www14.big.or.jp/~ayase/freetrain/</homepage>

	<contribution type="picture" id="{FreeTrain-AYASE-Hiro-RailStructureImg-AmarubeBridge}">
		<picture src="amarube.bmp"/>
	</contribution>

	<contribution type="railStationary" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-AmarubeBridge-1}">
		<group>镻晹揝嫶</group>
		<price>1000</price>
		<size>3,1</size>
		<height>5</height>
		<sprite origin="0,0" offset="112">
			<picture ref="{FreeTrain-AYASE-Hiro-RailStructureImg-AmarubeBridge}"/>
		</sprite>
		<computerCannotBuild/>
	</contribution>

	<contribution type="railStationary" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-AmarubeBridge-2}">
		<group>镻晹揝嫶</group>
		<price>1000</price>
		<size>1,3</size>
		<height>5</height>
		<sprite origin="64,0" offset="96">
			<picture ref="{FreeTrain-AYASE-Hiro-RailStructureImg-AmarubeBridge}"/>
		</sprite>
		<computerCannotBuild/>
	</contribution>
</plug-in>